ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "bb9915db-501f-43bc-9dc8-43f7703f9a53"
    Имя: "РУНФ. 1С РМК. Непосредственно распределение продаж маркированного товара"
    Код: "000951576"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Рабочее место кассира"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "b27b6bc8-f08f-11ec-b75e-005056a5c4e8"
    UIDРазделПроекта: "fd2f489b-492b-11ec-80df-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "3ee00fa8-3d64-11ed-ba88-005056a5c4e8"
        ИмяСценария: "Я устанавливаю внешнюю компоненту"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "1cae1bd7-73e2-4295-be1b-06399507dc04"
        ИмяСценария: "РУНФ. Открываем две кассы с распределением"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "f37edc08-22e4-11ed-ba88-005056a5c4e8"
        ИмяСценария: "РУНФ. Добавление товара. Выбор способа оплаты"

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "4d4a4f6d-224d-497e-83d4-19c9d2aa11e9"
        ИмяСценария: "РУНФ. Закрываем две кассы с распределением"

    - ВложенныеСценарии5:
        UIDВложенныйСценарий: "df29040e-27a6-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Проверка отчета о розничных продажах"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "8bb642ac-0ef7-4e3d-975d-87e6e978211e"
        ИмяСценария: "РУНФ. 1С РМК. Распределение продаж маркированного товара"


